/*@import url("jquery.mobile.squareui.min.css");
@import url("jquery-ui.custom.min.css");
@import url("prettyPhoto.css");
@import url("video-js.min.css");*/
@import url("all.css");
@import url("basic.css");
BODY {
	background:#000000 !important;
	color : #FFFFFF;
}
HTML .ui-overlay-c, HTML .ui-page-theme-c, HTML .ui-page-theme-c .ui-panel-wrapper,
INPUT,TEXTAREA{
	font-family: "ff-dax-web-pro",sans-serif !important;
}
HTML .allcountrykr .ui-overlay-c, 
HTML .allcountrykr .ui-page-theme-c, 
HTML .allcountrykr .ui-page-theme-c .allcountrykr .ui-panel-wrapper,
.allcountrykr INPUT,
.allcountrykr TEXTAREA,
.allcountrykr BODY,
HTML[lang="ko"]{
	font-family: "NotoSansKR",Arial,sans-serif !important;
}

html .ui-overlay-a, html .ui-overlay-c, html .ui-page-theme-c, html .ui-page-theme-c .ui-panel-wrapper{
	background:#000000;
	color : #FFFFFF;
}
html .ui-page-theme-c a, html .ui-bar-c a, html .ui-body-c a, html body .ui-group-theme-c a{
	color : #FFFFFF;
}
A, html .ui-page-theme-c a:hover, html .ui-bar-c a:hover, html .ui-body-c a:hover, html body .ui-group-theme-c a:hover,
html .ui-page-theme-c a:visited, html .ui-bar-c a:visited, html .ui-body-c a:visited, html body .ui-group-theme-c a:visited{
	color : #FFFFFF;
}
html .ui-page-theme-c .ui-btn:after {
	background-color: #FFFFFF;
}
html .ui-page-theme-c .ui-btn-d.ui-btn:after {
	background-color: #B95752;
}
.headlogos{
	width:632px;
	background:#D9E2EA;
}
.headlogos A{
	border-right:3px solid #000000;
}
.headlogos_ergoline{
	background:url(/content/images/logo_ergoline.png);
}
.headlogos_beautyangel{
	background:url(/content/images/logo_beautyangel.png);
}
.headlogos_sunangel{
	background:url(/content/images/logo_sunangel.png);
}
.alllangde .headlogos_sunangel{
	background:url(/content/images/logo_sonnenengel.png);
}
.headlogos_soltron{
	background:url(/content/images/logo_soltron.png);
}
.headlogos_jklicht{
	background:url(/content/images/logo_jklicht.png);
}
.headlogos_wellsystem{
	background:url(/content/images/logo_wellsystem.png);
}
.allcountryus .headlogos_jklicht{
	background:url(/content/images/logo_jklight.png);
}

.headsecondary{
	height:90px;
	float:left;
	background:#D9E2EA;
}
.headsecondary_menu A{
	color:#000000 !important;
}
.headsecondary_bottom{
   width:436px;
}
.headsecondary_contact{
	padding:0px 20px 0px 20px;
	float:left;
	width:276px;
	line-height:29px;
	color:#829DB4 !important;
	text-transform:uppercase;
	font-family: "ff-dax-compact-web-pro","ff-dax-web-pro",sans-serif;
	font-style: normal;
	font-weight: 300 !important;
	font-size:22px;
	letter-spacing:0.1em;
	display:block;
	height:29px;
 }
.headsecondary_contact A{
	color:#829DB4 !important;
}
.headsecondary_search{
	background:#cdd9e3;
}
.headsecondary_social:before {
    color:#0D4662;
}
.bansearch{
	background:#cdd9e3;
	border-bottom:1px solid #829db4;
}
.headsearchfld,
.bansearchfld
{
	color:#0d4662;
	background:#cdd9e3 !important;
}

INPUT::-webkit-input-placeholder,
TEXTAREA::-webkit-input-placeholder
{
	color:#0d4662 !important;
}
INPUT:-moz-placeholder,
TEXTAREA:-moz-placeholder
{
	color:#0d4662 !important;
}
INPUT::-moz-placeholder,
TEXTAREA::-moz-placeholder
{
	color:#0d4662 !important;
}
INPUT:-ms-input-placeholder,
TEXTAREA:-ms-input-placeholder
{
	color:#0d4662 !important;
}
.formall INPUT::-webkit-input-placeholder,
.formall TEXTAREA::-webkit-input-placeholder
{
	color:#49829E !important;
}
.formall INPUT:-moz-placeholder,
.formall TEXTAREA:-moz-placeholder
{
	color:#49829E !important;
}
.formall INPUT::-moz-placeholder,
.formall TEXTAREA::-moz-placeholder
{
	color:#49829E !important;
}
.formall INPUT:-ms-input-placeholder,
.formall TEXTAREA:-ms-input-placeholder
{
	color:#49829E !important;
}

.headsearchbtn{
	background:#cdd9e3 !important;
}

.headmenu>UL{
	background:#00314f;
}
.headmenu>UL>LI>A{
	border-right:#000000 solid 3px;
}

.headmenu>UL>LI>UL{
	background: #00314f; /* Fallback IE 6-8 */
	background: rgba(0, 1, 35, .8);
}
.headmenu>UL>LI>UL>LI>A{
	color:#a6bacc !important;
}
.headmenu>UL>LI>UL>LI>A2:hover{
	background: #295975; /* Fallback IE 6-8 */
	background: rgba(0, 1, 35, .6);

}
.menu2hover{
	color:#ec008c !important;
	font-weight:700 !important;
}

.headmenu>UL>LI>UL>LI>UL>A{
	color:#a6bacc !important;
}


.headmenu>UL>LI>UL>LI>UL>LI>A>.menu2h{
	background: #00314f; /* Fallback IE 6-8 */
	background: rgba(0, 1, 35, .6);
	color:#a6bacc;
}
.headmenu>UL>LI>UL>LI>UL>LI>A>.menu2t{
	background: #00314f; /* Fallback IE 6-8 */
	background: rgba(0, 1, 35, .6);
	color:#a6bacc !important;
}
.pageimage{
	background:#001C36;
}
.pageimagehpdot A:before{
	color:#62839E;
}   
.pageimagehpdot A.pageimagehpdotdark:before{
	color:#0D4662;
}  
.pagesmallimagesone,.pagebarimagesone{
	background:#001C36;
}
.pagecontent{
	background:#00314f;
}
.pagetext EM A{
	color:#FF0099;
}
.gallerysmallimagesone{
	background-color:#001C36;
}
.blogone{
	background-color:#00314F; 
}
.blogheadline{
	margin-left:473px;
	padding: 60px 15px 0 15px;
}
.blogtext{
	margin-left:473px;
	padding: 15px;
}

.tutorialsubhead{
	background-color:#E0007B;
}
.tutorialbuttonbottom{
	background:#000123;
	background:rgba(0, 1, 35, 0.6);
}

I,EM{
	color:#EC008C;
}
.pageformcontentright{
	background: rgba(0, 1, 35, 0.6);
}
.pagetabs>LI .pagetabshead{
	background:#001B38;
	color:#466d8a;
}
.pagetabs>LI.tabactive .pagetabshead{
	color:#FFFFFF;
	background:#1A4E6C;
}
.pagetabs>LI .pagetabscontent{
	background:#003C59;
}

.pageprice TH{
	background:#1A4E6C;
	border-bottom:#00314F 3px solid;
}
.pageprice TD{
	background:#003C59;
}

.countryaddress{
	background:#0d4662;
}
.countryaddresssmall{
	background:#0d4662;
}
.adp-placemark, .adp-placemark TR {
	background: none repeat scroll 0 0 #35454F;
	border: 0 solid #FFFFFF;
}

.formall{
	background:#00314f;
}
.formheadlinebold{
    font-weight:bold;
}
.formtextfield{
	background:#CDD9E3 !important;
	color:#0D4662;
}
.formdropdownfield{
	background-color:#CDD9E3 !important;
}
.formdropdownfield SELECT{
	color:#0D4662;
}
.formtextboxfield{
	background:#CDD9E3 !important;
	color:#0D4662;
}
.formfieldcheckbox INPUT,.formfieldcheckboxes INPUT{
	background:#CDD9E3 !important;
}
.formfilefield{
	background:#00314F !important;
}
#mc_embed_signup div.mce_inline_error{
	border:2px solid #FF0099;
	background-color: #5e7582;
}
.formcaptcha{
	background:#00314F;
}
.formsendbtn{
	color:#FFFFFF;
}
.formerrors{
	border:2px #EC008C solid;
}
.formerrors B{
	color: #EC008C;
}
.forminfos{
	border:2px #00CC00 solid;
}
.formsuccess{
	border:2px solid #00ff1d;
	background-color: #5e7582;
}

.picpoolstart{
	background-color:#003C59;
}
.picpooldl{
	background-color:#003C59;
}

.pagesbscroller{
	background:#00314f;
}
.pagesbscrollerone{
	background:#00314f;
}
.pagesbscrollerone A{
    background-size:135px auto;
}
.pagesbscrollerdot A:before{
	color:#0D4662;
}
.pagesbscrollerdot A.pagesbscrollerdotactive:before{
	color:#FF0099;
}
A.startbannerbottom,A.startbannerleft{
    background-position:right;
    padding:15px 25px 15px 25px;
    width:311px;
    margin:0 0 10px 10px;
}
A.startbannerbottom>DIV,A.startbannerleft>DIV{
    width:212px;
}
.startbannertutorial{
	background-image:url(/content/media/startbanner/tutorials.jpg);
}
.startbannershowroom{
	background-image:url(/content/media/startbanner/showroom.jpg);
}
.startbannernewsletter{
	background-image:url(/content/media/startbanner/newsletter.jpg);
}
.startbannerfacebook{
	background-image:url(/content/media/startbanner/facebook.jpg);
}
.startbannersocial{
	background-image:url(/content/media/startbanner/social.jpg);
}
.startbannercontact{
	background-image:url(/content/media/startbanner/contact.jpg);
/*	padding:15px 25px 15px 138px  !important;*/
	color:#0D4662 !important;
}
.startbannerinvestoren{
	background-image:url(/content/media/startbanner/investoren.jpg);
/*	padding:15px 25px 15px 138px  !important;*/
}
.startbannercitysun{
	background-image:url(/content/media/startbanner/citysun_no.jpg) ;
/*	padding: 15px 15px 15px 25px;
	width:295px;*/
}
.startbannercitysun .startbannerhead{
	font-size:30px;
	line-height:30px;
}
.startbannerinstagram{
	background-image:url(/content/media/startbanner/instagram.jpg);
}
.startbannervideos{
	background-image:url(/content/media/startbanner/videos.jpg);
}
.startbannernews{
	background-image:url(/content/media/startbanner/news.jpg);
	/*color:#0D4662 !important;*/
}
.startbannerbusinessday{
	background-image:url(/content/media/startbanner/businessday.jpg);
}
.startbannerwerbemittel{
	background-image:url(/content/media/startbanner/werbemittel.jpg);
}
.startbannerprintshop{
	background-image:url(/content/media/startbanner/printshop.jpg);
}
.startbannerlustaufsonnetv{
	background-image:url(/content/media/startbanner/lustaufsonnetv.jpg);
}
.startbannerwebshop{
	background-image:url(/content/media/startbanner/webshop.jpg);
	color: #EC008C;
}
.startbannersteuerung{
	background-image:url(/content/media/startbanner/sunlync.jpg);
}
.startbannerleuchtmittel{
	background-image:url(/content/media/startbanner/leuchtmittel.jpg);
}
.startbannerstudiofinder{
	background-image:url(/content/media/startbanner/studiofinder.jpg);
}
.startbanneruvsv{
	background-image:url(/content/media/startbanner/uvsv.jpg);
}
.startbannerkosmetikc2{
	background-image:url(/content/media/startbanner/kosmetikc2.jpg);
}
.startbannernissg{
	background-image:url(/content/media/startbanner/paragraph.jpg);	
}

/*.startbannerprintshop  .startbannermoreinfo{
	color:#0D4662 !important;
}*/

.startbannercontact>DIV,
.startbannerinvestoren>DIV{
	margin-left:99px;
}

.startbannerhead{
	color:#FFFFFF;
}
.startpageall{
    width:1120px;
    margin-left:-15px;
}
.startpage{
	background:#00314F;
	width:702px;
	padding-bottom:14px;
}
.startpageright{
    width:478px;
}

.startpageimage{
	background:#001C36;
}

.pagecompsunbedhead>DIV{
	background:#00314f;
}

.pagecompsunbeddropone{
	background:#00314f;
}
.pagesshowroom A{
	background-color:#00314F;
}
.showroomtxt{
	border-top:1px dotted #b8c3c8;
	border-bottom:1px dotted #b8c3c8;
}
	
.levelname{
	color:#FFFFFF;
	background:#ec008c;
}
.levelone{
	background-color:#003C59;
}

.levelhead{
	border-top:1px dotted #b8c3c8;
	border-bottom:1px dotted #b8c3c8;
}
.leveltabdata TD{
	background:#00314F;
	border-right:2px #003C59 solid;
}
TD.leveltabwide{
	width:200px;
}
.levelexptime{
	padding-top:10px;
}
.instagramimg{
    float:left;
    width:186px;
}
.instagramimg IMG{
    width:186px;
}
.instagramhead{
    width:939px;
    margin-top:3px;
}
.instagramtxt{
    float:left;
    width:732px;
    height:146px;
    background-color:#00314f;
    padding:20px 10px;
    margin-left:1px;
}
.instagramfooter{
    display:block;
    width:922px;
    padding:6px;
    background-color:#00314f;
    text-align:right;
    text-decoration:none;
}

TABLE.datatable TD,TABLE.datatable TH{
	 border:1px solid #00314f;
}
TABLE.datatable THEAD TH, TABLE.datatable THEAD TD{
    background-color:#0d4662;
}
TABLE.datatable TBODY TD,TABLE.datatable TBODY TD A{
	color:#FFFFFF;
}
TABLE.datatable TBODY TR.odd TD{
	background:#001c36;
}
TABLE.datatable TBODY TR.even TD{
	background:#0d4662;
}
TABLE.datatable TBODY TR.group-header TD{
	background:#001c36;
	color:#FFFFFF;
}


.bancontact,.bansocialmedia,.banaddress,.bansclogin{
	background:#CDD9E3;
}
.bancontactcontact{
	color:#ec008c;
	border-bottom:1px solid #829db4;
}
.bancontactcontact A{
	color:#ec008c;
}
.bancontacthead,.banscloginhead{
	color:#0d4662;
	border-bottom:1px solid #829db4;
}
.bancontact INPUT[type=text],.bansclogin INPUT[type=text],.bansclogin INPUT[type=password]{
	background:#D9E2EA;
	border:1px solid #829db4;
	color:#0d4662;
}
.bancontact INPUT[type=text].bancontactmissing{
	border:1px solid #FF0000;
}

.bancontact INPUT[type=submit],.bansclogin INPUT[type=submit],.bancontact LABEL{
	color:#0d4662;
}


.bansclogin A{
	color:#0d4662;
}
UL.scerror{
	color:#FFFFFF;
	background-color:#B95752;
}


.bansocialmediahead{
	color:#0d4662;
	border-bottom:1px solid #829db4;
}
.bansocialmediaicons{
	background:#FFFFFF;
}
.bansocialmedialinks A{
	color:#0d4662;
}
.banaddresshead{
	color:#0d4662;
	border-bottom:1px solid #829db4;
}

.banaddresscontent, .banaddresscontent A{
	color:#0d4662;
}
#socialshareprivacy{
    float:right;
    height:40px;
}


.adminmenu,.adminmenuspacer{
	background:#000000;
}
.adminheading,.adminhead{
	background:#295975;
}
.admintab,.admintablabel{
	background:#333333;
}
.admintablabel{
	color:#666666;
}
.adminpagecontenterror{
	border:2px solid #FF0000;
}

.phbhead,.phbhead TD{
	background:#0d4662;
	color:#FFFFFF;
}
.phbrow0{
	background:#001C36;
}
.phbrow1{
	background:#0D4662;
}
.rsstab TD{
	background:#1A4E6C;
}
.rsstab TR:nth-child(2n) TD{
	background:#003C59;
}
.treehidden{
	color:#999999 !important;
}
.treecurrent{
	color:#EC008C !important;
}

.ui-body-d, .ui-overlay-d{
	background:#B95752 !important;
	color:#FFFFFF;
}
.ui-body-b, .ui-overlay-b {
	background: #166549;
	color: #FFFFFF;
}
.vjs-default-skin .vjs-play-progress, .vjs-default-skin .vjs-volume-level {
	background-color: #EC008C;
}

div.dark_square .pp_left,div.dark_square .pp_middle,div.dark_square .pp_right,div.dark_square .pp_content{background:#000}
div.pp_overlay{background:#000000}

.cookiefooter,.cookiefooter A{
    background-color:#D9E2EA;
    color:#0D4662;
}
.cookiebtn{
    background-color:#0D4662;
    color:#FFFFFF;
}
